@Echo off

Echo Installing the updated HP Message Records from version 3.2
Echo into the Unicenter database.

@Echo on

cautil -f cpqhealth9_remove.txt
cautil -f cpqhealth9.txt


@Echo off

Echo Installation of the updated HP Message Records Complete.



